import React from 'react';

const Delivery = () => {
    return (
        <div className="about-block">
            <img src="https://europeanwater.com.ua/wp-content/uploads/2019/08/67c379258c49ccc5c54fdb01b5926b6b.jpeg" alt=""/>
            <div className='contact-block'>
               <div>
                   <h3>Доставка</h3>
                   <p>Магазин работает для всех, кто хочет организовать свой быт максимально комфортно. Среди предлагаемых
                       товаров можно найти массу товаров, которые займут свое достойное место в доме и помогут упростить работу
                       на кухне. При этом система покупок налажена таким образом, что самым сложным для покупателя является лишь
                       сам выбор, который слишком разнообразен для того, чтобы принять решение сразу. В остальном же схема оплаты
                       и доставки достаточно проста, так что оформление заказа занимает всего несколько минут.</p>
                   <p>Стоимость доставки зависит от выбранной транспортной компании (Новая почта или Деливери),  веса/размеров упаковки
                       заказа и степени удаленности региона от города Харькова. </p>
                   <h3>График работы для самовывоза:</h3>
                   <p>9-15 до 19-45 Понедельник-Пятница</p>
                   <p>9-15 до 17-30 Суббота-Воскресенье.</p>
               </div>
            </div>
        </div>
    )
}
export { Delivery }
